block variables
doctype html
html(lang="ja")
  head
    meta(charset="utf-8")
    meta(http-equiv="X-UA-Compatible" content="IE=11")
    meta(name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=yes")
    title= title

    link(rel="stylesheet" href="css/main.scss")

  body
    include header.pug 
    if innerPage 
      include banner.pug 
      .website-container
        include breadcrumb.pug
    .website-container
      block content
    
    include footer.pug
    
    script(src="../js/ofi.min.js")
    script(src="https://cdn.jsdelivr.net/npm/smoothscroll-polyfill@0.4.4/dist/smoothscroll.min.js")
    script(src="https://ajaxzip3.github.io/ajaxzip3.js" charset="UTF-8")
    script(src="js/index.ts" type="module")
    script.
      (function(d) {
        var config = {
        kitId: 'lcr5yuz',
        scriptTimeout: 3000,
        async: true
      }, h=d.documentElement,t=setTimeout(function(){h.className=h.className.replace(/\bwf-loading\b/g,"")+" wf-inactive";},config.scriptTimeout),tk=d.createElement("script"),f=false,s=d.getElementsByTagName("script")[0],a;h.className+=" wf-loading";tk.src='https://use.typekit.net/'+config.kitId+'.js';tk.async=true;tk.onload=tk.onreadystatechange=function(){a=this.readyState;if(f||a&&a!="complete"&&a!="loaded")return;f=true;clearTimeout(t);try{Typekit.load(config)}catch(e){}};s.parentNode.insertBefore(tk,s)
      })(document);
